
.content {
      font-family: 'Linux Libertine';
      margin-left: 0.15em;
      margin-right: 0.15em;
      margin-top: 2.1em;
      font-size: 1em;
}


h1 {
      font-family: sans-serif;
      color:       gray;
      border-bottom: 1px solid black;
}

h2 {
      font-family: sans-serif;
      color:       gray;
}

.bloc {
      /*
      width: 900px;
      */
      margin-left: 0em;
      margin-right: 0em;
      margin-bottom: 1em;
      border: 1px solid gray;
}
.bloctitle {
      font-family: sans-serif;
      color:       black;
      margin-left: 1em;
      padding-left: 0em;
}

p.blocdesc {
      font-family: serif;
      background-color: #d2b48c;
      margin-left: 1em;
      margin-right: 1em;
      border: 1px solid gray;
      padding-left: 1.5em;
      padding-right: 0.75em;
      padding-top:  1.5em;
      padding-bottom: 1.5em;
      /*
      width: 80%;
      */
}

div.gps {
      font-size: 0.9em;
      /* background-color: #b6b2ad; */
      padding-top:  0.5em;
      padding-bottom: 0.2em;
      width: 12em;
}

/* pics desc */
div.shortInfo {
      display: table-cell;
      vertical-align: middle;
      padding: 1px;
}

div.tableContainerpics {
      display: table;
}

div.tableRow {
     display: table-row;
}
div.tableCell {
     display: table-cell;
     vertical-align: top;
     padding: 1px;
}


/* lines */
div.lines, div.linesNum {
      display: table;
      width: 100%;
      table-layout: auto;
      font-size: 1em;
      border-top: 1px solid gray;
      padding-top: 0.2em;
}

div.linesRow {
      display: table-row;
}

div.lineNum {
      display: table-cell;
      vertical-align: top;
      text-align: right; 
      padding-right: 0.2em;
      padding-left:  0.1em;
      /* font-size: 0.8em; */
      width: 0.65em; 
}

div.lineName, div.lineNumName {
      display: table-cell;
      vertical-align: top;
      padding-right: 0.7em;
      padding-left: 0.2em;
      padding-bottom: 0.5em;
      /* font-size: 0.8em; */
      width: 4em;

}

div.lineGrade, div.lineNumGrade{
      display: table-cell;
      vertical-align: top;
      padding-right: 0.2em;
      padding-left: 0.1em;
      /* font-size: 0.8em; */
      width: 1.5em;
}

div.lineDesc, div.lineNumDesc{
      display: table-cell;
      vertical-align: top;
      padding-right: 0.2em;
      padding-left: 0.2em;
      padding-bottom: 0.15em;
      /* font-size: 0.8em; */
      width: 10em;
}



/* desc */
div.desc {
      display: table;
      font-size: 0.8em
}

div.descRow {
      display: table-row;
}

div.descTitle{
      display: table-cell;
      vertical-align: top;
      padding-right: 0.6em;
      padding-bottom: 0.5em;
}

div.descContent{
      display: table-cell;
      vertical-align: top;
      padding-right: 0.6em;
      padding-bottom: 0.5em;
}


.dropbtn {
      /*
      color: white;
      background-color: #21547A; 
      */
      padding: 7px 10px;
      border: none;
      cursor: pointer;
    }
  
    .dropbtn div {
      width: 2em;
      height: 0.25em;
      background-color: black;
      margin: 0.25em 0em;
    }
    
    /* The container <div> - needed to position the dropdown content */
    .dropdown {
      /*
      position: fixed;
      display: inline-block;
      top: 0em;
      left: 0em;
      */
      position: fixed;
      float: right;
      top: 0em;
      right: 0em;
    }
    
    /* Dropdown Content (Hidden by Default) */
    .dropdown-content {
      display: none;
   /*
      position: absolute;
   */
      float: right;
      font-size: 1.2em;
      /* font-family: monospace; */
      background-color: #f9f9f9;
      min-width: 10em;
      box-shadow: 0em 0.5em 1.2em 0em rgba(0,0,0,0.2);
      z-index: auto;
    }
    
    /* Links inside the dropdown */
    .dropdown-content a {
      color: black;
      /* 
      padding: 12px 16px;
      */
      text-decoration: none;
      display: block;
    }
  
    .dropdown-content a.active {
      background-color: #21547A;
      color: white;
    }
    
    /* Change color of dropdown links on hover */
    .dropdown-content a:hover {background-color: #555}
    
    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {
      display: block;
    }
    
    /* Change the background color of the dropdown button when the dropdown content is shown */
    .dropdown:hover .dropbtn {
      background-color: #555;
    }

img,
video,
iframe {
  max-width: 100%;
}
figure {
      border-bottom: 1px #cccccc solid;
      padding: 0.25em;
      margin: auto;
    }

div.imgBloc {
      padding: 1px;
      font-style: italic;
}
